/*     91814 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__91814__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__91814__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__91814__ a img {border:none;}
.pm-slide_wide__91814__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__91814__ .item {position:relative;}
.pm-slide_wide__91814__ .item img {vertical-align:top;}
.pm-slide_wide__91814__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__91814__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__91814__ .item .caption .caption_inner .caption_cell {display:table-cell; padding:0 20%; text-align:center; vertical-align:middle;}
.pm-slide_wide__91814__ .item .caption .caption_inner .caption_cell > span {display:block;}
.pm-slide_wide__91814__ .item .caption .caption_inner .caption_cell .exp_text {display:none;}
.pm-slide_wide__91814__ .item .caption .caption_inner .caption_cell .subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.pm-slide_wide__91814__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__91814__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:24px; height:24px; line-height:24px; margin-top:-12px;
	font-size:0; cursor:pointer;
}
.pm-slide_wide__91814__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:24px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__91814__ .owl-controls .owl-nav .owl-prev {left:3px;}
.pm-slide_wide__91814__ .owl-controls .owl-nav .owl-next {right:3px;}
.pm-slide_wide__91814__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__91814__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__91814__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__91814__ .owl-dots {position:absolute; bottom:0; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__91814__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__91814__ .owl-dots .owl-dot span {
	display:block; width:25px; height:5px; margin:0 3px;
	background:#ffffff; border-radius:5px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__91814__ .owl-dots .owl-dot.active span,
.pm-slide_wide__91814__ .owl-dots .owl-dot:hover span {background:#004c82;}

.pm-slide_wide__91814__.empty__91814__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__91814__.build_edit_mode .item {display:none;}
.pm-slide_wide__91814__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__91814__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__91814__ .item .caption .caption_inner .caption_cell .exp_text {display:block; margin-bottom:1%; font-size:18px; color:#ffffff;}
	.pm-slide_wide__91814__ .item .caption .caption_inner .caption_cell .subject {font-size:28px; line-height:1.4em;}

	.pm-slide_wide__91814__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
	.pm-slide_wide__91814__ .owl-controls .owl-nav [class*='owl-']:before {font-size:30px;}
	.pm-slide_wide__91814__ .owl-controls .owl-nav .owl-prev {left:6px;}
	.pm-slide_wide__91814__ .owl-controls .owl-nav .owl-next {right:6px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__91814__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px;}
	.pm-slide_wide__91814__ .item .caption .caption_inner .caption_cell .subject {font-size:40px; line-height:1.3em;}

	.pm-slide_wide__91814__ .owl-dots {bottom:10px;}
	.pm-slide_wide__91814__ .owl-dots .owl-dot span {width:35px; height:8px; margin:0 5px;}

	.pm-slide_wide__91814__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__91814__ .owl-controls .owl-nav [class*='owl-']:before {font-size:40px;}
	.pm-slide_wide__91814__ .owl-controls .owl-nav .owl-prev {left:10px;}
	.pm-slide_wide__91814__ .owl-controls .owl-nav .owl-next {right:10px;}
}

/*     92904 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     92800 : 타이틀 텍스트      */
.title__92800__ {font-size:0}
.title__92800__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__92800__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__92800__.style_top p {padding-top:10px}
.title__92800__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__92800__.style_right p {padding-right:14px}
.title__92800__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__92800__.style_bottom p {padding-bottom:12px}
.title__92800__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__92800__.style_left p {padding-left:14px}
.title__92800__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__92800__.style_circle1 p {padding-left:18px}
.title__92800__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__92800__.style_circle2 p {padding-left:18px}
.title__92800__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__92800__ p {font-size:20px}
	.title__92800__.style_top p:before {width:20px}
	.title__92800__.style_right p:before {height:20px}
	.title__92800__.style_bottom p:before {width:20px}
	.title__92800__.style_left p:before {height:20px}
}

/*     92844 : 공백      */
.solid_line__92844__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__92844__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__92844__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__92844__ {height:5px;}
}

/*     92782 : 최근 게시글 - 목록형      */
.pm-board_list__92782__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__92782__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__92782__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__92782__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__92782__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__92782__ .comment {font-weight:normal;color:#888}
.pm-board_list__92782__ .new_icon {margin-left:5px}
.pm-board_list__92782__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__92782__.date_show ul li a {padding-right:80px}
.pm-board_list__92782__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__92782__ ul li a {line-height:45px}
}

/*     1062985 : 맞춤전송폼      */
.title__1062985__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.myreg_form__1062985__ {padding:15px;background:#e66d1e}
.myreg_form__1062985__ ul {margin:0;padding:0}
.myreg_form__1062985__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__1062985__ ul li:first-child {margin-top:0}
.myreg_form__1062985__ ul li dl {margin:0;padding:0}
.myreg_form__1062985__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__1062985__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__1062985__ ul li dl dd input[type=text],
.myreg_form__1062985__ ul li dl dd input[type=number],
.myreg_form__1062985__ ul li dl dd input[type=password],
.myreg_form__1062985__ .captcha_input input {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__1062985__ ul li dl dd select {height:28px;border:none}
.myreg_form__1062985__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__1062985__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__1062985__ .privacy_agree {margin-top:10px}
.myreg_form__1062985__ .privacy_agree * {vertical-align:top}
.myreg_form__1062985__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__1062985__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__1062985__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__1062985__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__1062985__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#0256d0;font-size:14px;font-weight:bold;color:#fff}
.myreg_form__1062985__ .captcha_img_code { display: flex; align-items: center; margin-top: 10px; }
.myreg_form__1062985__ .captcha_str { float: left; width: 70px; margin: 0; line-height: 28px; }
.myreg_form__1062985__ .captcha_str img { vertical-align: middle; }

@media (min-width:768px){
	.myreg_form__1062985__ ul li {margin-top:8px}
	.myreg_form__1062985__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__1062985__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__1062985__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__1062985__ {font-size:22px;line-height:24px}
}

/*     91815 : 공백      */
.solid_line__91815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__91815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__91815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__91815__ {height:30px;}
}

/*     91816 : 장문 텍스트      */
.textarea__91816__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__91816__ p {font-size:22px;line-height:1.7em}
}

/*     91817 : 공백      */
.solid_line__91817__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__91817__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__91817__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__91817__ {height:30px;}
}

/*     91818 : 이미지 리스트 (타일형)      */
.img_tile__91818__ {overflow:hidden}
.img_tile__91818__ .img_inner {margin:0 -10px}
.img_tile__91818__:after {content:'';display:block;clear:both}
.img_tile__91818__ * {box-sizing:border-box}
.img_tile__91818__ .item {float:left;width:100%;padding:5px}
.img_tile__91818__ .item .item_inner {position:relative;top:0;transition:.2s top ease-out}
.img_tile__91818__ .item a {display:block}
.img_tile__91818__ .figure {display:block}
.img_tile__91818__ .figure img {width:100%;vertical-align:bottom}
.img_tile__91818__ .caption {display:block;margin-top:10px;padding:0 5px}
.img_tile__91818__ .caption > span {display:block;letter-spacing:-.03em}
.img_tile__91818__ .caption > span.subject {font-size:14px;font-weight:bold;color:#f57e15}
.img_tile__91818__ .caption > span.content {margin-top:5px;font-size:13px;color:#666666}

.col_m_1__91818__ .item {width:100%}
.col_m_2__91818__ .item {width:50%}
.col_m_3__91818__ .item {width:33.3333%}
.col_m_4__91818__ .item {width:25%}
.col_m_1__91818__ .item,
.col_m_2__91818__ .item2n,
.col_m_3__91818__ .item3n,
.col_m_4__91818__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__91818__ .item {padding:10px}
	.img_tile__91818__ .item.even_item .item_inner {padding-top:30px}
	.img_tile__91818__ .caption {margin-top:15px}
	.img_tile__91818__ .item:hover .item_inner {top:-10px}

	.col_m_1__91818__ .item,
	.col_m_2__91818__ .item2n,
	.col_m_3__91818__ .item3n,
	.col_m_4__91818__ .item4n {clear:none}

	.col_t_1__91818__ .item {width:100%}
	.col_t_2__91818__ .item {width:50%}
	.col_t_3__91818__ .item {width:33.3333%}
	.col_t_4__91818__ .item {width:25%}
	.col_t_5__91818__ .item {width:20%}
	.col_t_6__91818__ .item {width:16.6666%}
	.col_t_1__91818__ .item,
	.col_t_2__91818__ .item2n,
	.col_t_3__91818__ .item3n,
	.col_t_4__91818__ .item4n,
	.col_t_5__91818__ .item5n,
	.col_t_6__91818__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__91818__ .img_inner {margin:0 -15px}
	.img_tile__91818__ .item {padding:10px 15px}
	.img_tile__91818__ .item.even_item .item_inner {padding-top:40px}
	.img_tile__91818__ .caption {margin-top:20px;padding:0 10px}
	.img_tile__91818__ .caption > span.content {margin-top:10px}

	.text_sml__91818__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__91818__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__91818__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__91818__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__91818__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__91818__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__91818__ .item,
	.col_t_2__91818__ .item2n,
	.col_t_3__91818__ .item3n,
	.col_t_4__91818__ .item4n,
	.col_t_5__91818__ .item5n,
	.col_t_6__91818__ .item6n {clear:none}

	.col_pc_1__91818__ .item {width:100%}
	.col_pc_2__91818__ .item {width:50%}
	.col_pc_3__91818__ .item {width:33.3333%}
	.col_pc_4__91818__ .item {width:25%}
	.col_pc_5__91818__ .item {width:20%}
	.col_pc_6__91818__ .item {width:16.6666%}
	.col_pc_1__91818__ .item,
	.col_pc_2__91818__ .item2n,
	.col_pc_3__91818__ .item3n,
	.col_pc_4__91818__ .item4n,
	.col_pc_5__91818__ .item5n,
	.col_pc_6__91818__ .item6n {clear:both}
}

/*     91819 : 공백      */
.solid_line__91819__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__91819__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__91819__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__91819__ {height:30px;}
}

